## rust-unscanny 0.1.0

=== debian/changelog ===
rust-unscanny (0.1.0-1) unstable; urgency=medium

  * Package unscanny 0.1.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 30 Jul 2024 00:43:48 +0100
