=== debian/control ===
Source: rust-unscanny
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unscanny]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unscanny
X-Cargo-Crate: unscanny
Rules-Requires-Root: no

Package: librust-unscanny-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unscanny+default-dev (= ${binary:Version}),
 librust-unscanny-0-dev (= ${binary:Version}),
 librust-unscanny-0+default-dev (= ${binary:Version}),
 librust-unscanny-0.1-dev (= ${binary:Version}),
 librust-unscanny-0.1+default-dev (= ${binary:Version}),
 librust-unscanny-0.1.0-dev (= ${binary:Version}),
 librust-unscanny-0.1.0+default-dev (= ${binary:Version})
Description: Painless string scanning - Rust source code
 Source code for Debianized Rust crate "unscanny"
