=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unscanny 0.1.0 --all-targets --all-features
Features: test-name=rust-unscanny:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unscanny 0.1.0 --all-targets
Features: test-name=librust-unscanny-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unscanny 0.1.0 --all-targets --no-default-features
Features: test-name=librust-unscanny-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
